Subject: Get your bonus and walk the red carpet to winnings and fun.

From: "Cecile Parham" <[email-masked]>

How about the best service around?
   
$2400 welcome bonus will be deposited in your new casino account! 

Download our casino in 20 seconds to get $2400 richer when you join. 

Travel no further than your screen and get your free $2400  

http://topbestgambling.net/